<?php
$z[0]=Array("field","法兰西多士,法兰西多士介绍,香港",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","把方包切片，去皮，在中间搽上花生酱，做成花生酱三文治，用鸡蛋混和花奶制成蛋浆，将花生酱三文治两面均匀的沾上蛋浆，再放到油锅去轻炸至金黄色。把炸好的西多士略去油，然后在上面放一块厚切的牛油。,法兰西多士,法兰西多士简介,香港特产",73,340);
$z[1][4]['name']="description";
$z[2]=Array("field","法兰西多士_香港特产法兰西多士",342,409);
$z[2][4]['name']="title";
$z[3]=Array("field","",411,450);
$z[3][4]['name']="writer";
$z[4]=Array("field","",452,491);
$z[4][4]['name']="source";
$z[5]=Array("field","",493,533);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　把方包切片，去皮，在中间搽上花生酱，做成花生酱三文治，用鸡蛋混和花奶制成蛋浆，将花生酱三文治两面均匀的沾上蛋浆，再放到油锅去轻炸至金黄色。把炸好的西多士略去油，然后在上面放一块厚切的牛油。  \n</p><p>　",535,774);
$z[6][4]['name']="body";
$z[7]=Array("field","",776,815);
$z[7][4]['name']="litpic";

?>